options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["heading_units"] = 1,
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = true,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 2,
		["LensEffects"] = 0,
		["MSAA"] = 2,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["ScreenshotExt"] = "jpg",
		["anisotropy"] = 3,
		["aspect"] = 1.3333333333333,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "low",
		["clouds"] = 2,
		["clutterMaxDistance"] = 900,
		["cockpitGI"] = 1,
		["defaultFOV"] = 78,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 99500,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 1,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 1,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["Datum"] = 1,
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10A"] = {
			["CPLocalList"] = "default",
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["F-15C"] = {
			["CPLocalList"] = "default",
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["canopyTint"] = 1,
			["hmdEye"] = 2,
			["mfdReflections"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["handsHorizontalShift"] = 0,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["ENGINE_LOG"] = false,
			["EZ_LAUNCH_ALERT"] = false,
			["FUEL_DETOT_AUTO"] = false,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["PITCH_ELASTIC_LIMIT"] = 80,
			["PITCH_LIMIT_MODE"] = 1,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = true,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-27"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VoiceChat"] = {
			["use_turn_servers_enabled"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = true,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 60,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
